<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:ResetPasswordResponse>
         <ResetPasswordAcknowledgement>
            <ns:state>ACK</ns:state>
         </ResetPasswordAcknowledgement>
      </ns:ResetPasswordResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>